Errors

build_prereq_matches_use
  • strict
manifest_matches_dist
  • MANIFEST (6) does not match dist (8):
  • Missing in MANIFEST: Makefile.old, TENXTM.pm, lib/.TENXTM.pm.swp
  • Missing in Dist: lib/TENXTM.pm
prereq_matches_use
  • strict
  • vars
use_warnings
TENXTM